» Ubuntu » Пакети

Error

two or more packages specified (universalindentgui precise)